EXPIRY(1)

NAME
expiry - Vérifier et sécuriser la durée de validité des mots de passe

SYNOPSIS

expiry [-c] [-f]

DESCRIPTION

Avec l'option -c, expiry vérifie la validité du mot de passe de l'utilisateur courant, et force (avec l'option -f) des changements quand nécessaire. Il peut être appelé par un utilisateur normal.

FICHIERS

/etc/passwd
    informations sur les comptes des utilisateurs

/etc/shadow
    informations sécurisées sur les comptes utilisateurs

VOIR AUSSI

passwd(5), shadow(5).